Subject: Re: linux-next: driver-core.current tree build failure

From: Greg KH <[email-masked]>
Date: Thu, 22 Jan 2009 08:08:50 -0800

On Thu, Jan 22, 2009 at 05:39:01PM +1100, Stephen Rothwell wrote:
> This has been submitted to Linus stating that it has been in at least one
> linux-next tree.  It has *not* been in linux-next until today (you do
> neither of us a favour by claiming otherwise) and I am reverting it from
> there.

My apologies, I thought it had been in one linux-next by virtue of when
I had checked it into my tree.

I'll go fix this up and kick Inaky the next time I see him for sending
me a untested patch :)

thanks,

greg k-h